| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Functions
Testing Namespace Reference

Testing. More...

## Functions
void | testOperators ()
| A Test suit for the defined operators.
void | testUtilities ()
| A Test suit for the utilities.
void | testCraplogModules ()
| A Test suit for craplog's modules.
void | testCrapviewModules ()
| A Test suit for crapview's modules.

## Detailed Description

Testing.

Collection of whitebox tests